@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700&subset=latin,cyrillic);

html, body { margin: 0; padding: 0; min-height: 100%; }
body { background: #FFF; font-family: 'Open Sans', sans-serif; color: rgb(0,51,102); }
a { color: rgb(0,51,102); text-decoration: none; }
.clear {height:0; padding:0 !important; margin:0 !important; clear:both;}
.none { width: 1px; height: 1px; display: none; }

#container { width: 100%; height: 100%; min-height: 100%; }
#wrapper { width: 990px; height: 100%; margin: 0 auto; }
header { width: 100%; height: 170px; float: left; clear: both; }
header a.logo, footer a.logo, .page404 a.logo { display: block; width: 250px; height: 64px; float: left; font-size: 48px; text-transform: uppercase; line-height: 48px; margin-top: 32px; }
header a.logo div, footer a.logo div, .page404 a.logo div { font-size: 14px; line-height: 14px; text-transform: none; letter-spacing: 3px; }
header .banner { width: 728px; height: 90px; margin: 20px 0 20px 0; float: right; }
header ul.menu { width: 100%; height: 36px; float: left; margin: 0; padding: 0; border-top: 1px solid rgb(0,51,102); border-bottom: 1px solid rgb(0,51,102); list-style-type: none; }
header ul.menu li { float: left; margin: 0 30px; }
header ul.menu li a { font-size: 24px; }
header ul.menu li a:hover { text-decoration: underline; }
header ul.menu li.search { float: right; margin: 0; }
header ul.menu li.search form { float: left; margin-top: 8px; }
header ul.menu li.search input { border: 0; width: 250px; float: left; }
header ul.menu li.search button { border: 0; float: left; background: none; }

.leftcol { width: 200px; float: left; }
.rightcol { width:300px; float: right; }
.maincol { width: 450px; float: left; margin: 0 20px; }
.leftmaincol { width: 670px; float: left; margin: 0 20px 0 0; }
.bigmaincol { width: 100%; float: left; margin: 0; }

.leftmaincol .block.news .img { float: left; padding-right: 20px; }

.block { float: left; width: 100%; margin: 20px 0; }

.block h2.block_title { width: 100%; text-align: center; border-bottom: 1px solid #000; line-height: 0.1em; margin: 10px 0 20px; font-weight: normal; font-size: 18px; float: left; } 
.block h2.block_title span { background:#FFF; padding:0 10px; }

.block a.news { display: block; width: 100%; float: left; font-size: 14px; margin: 10px 0; }
.block a:hover.news { text-decoration: underline; }

.block.banner { text-align: center; }

.block.news { border-bottom: 1px dotted rgb(0,51,102); padding: 5px; margin-bottom: 0; background: rgb(250,250,250); }

.rightcol .block.news { margin-bottom: 20px; margin-top: 0; }

p.annotation { color: #222; font-size: 15px; }

ul.cat_menu { list-style-type: none; margin: 0; padding: 0; width: 100%; }
ul.cat_menu li { margin: 3px 0; padding: 0; }
ul.cat_menu li a { font-size: 14px; }
ul.cat_menu li a:hover { text-decoration: underline; }

.block.newslist { padding-bottom: 20px; margin-bottom: 0; }
.block.newslist .item, .block.news .item { display: table; width: 100%; margin-bottom: 10px; }
.block.newslist .item .time, .block.news .item .time { width: 40px; font-size: 12px; color: #AAA; display: table-cell; vertical-align: top; text-align: left; line-height: 19px !important; }
.block.newslist .item .link, .block.news .item .link { display: table-cell; vertical-align: top; line-height: 16px !important; }
.block.newslist .item .link a.mlink, .block.news .item .link a.mlink { font-size: 14px; color: #333; }
.block.newslist .item .link a.mlink img { float: left; padding-right: 7px; }
.block.newslist .item .link a.source, .block.news .item .link a.source { color: #AAA; font-size: 14px; font-style: italic; font-family: 'Times New Roman'; }
.block.newslist .item .link a:hover, .block.news .item .link a:hover { text-decoration: underline; }
.block.newslist h2.block_title { text-align: left; border: none; }
.block.newslist h2.block_title:not(:first-child) { margin-top: 20px; }
.block.newslist a.rlink { width: 100%; font-size: 14px; display: block; text-align: right; margin-bottom: 10px; padding-bottom: 20px; text-decoration: underline; border-bottom: 1px solid #EEE; }
.block.newslist a.rlink:last-child { border: none; }
.block.newslist h2.block_title a:hover { text-decoration: underline; }
.block.newslist .daterow { width: 100%; text-align: center; border-bottom: 1px solid #CCC; line-height: 0.1em; margin: 20px 0 20px; }
.block.newslist .daterow span { color: #AAA; font-size: 14px; background: #FFF; padding: 0 10px; }

.pagination { width: 100%; float: left; text-align: center; }
.pagination ul { width: 670px; margin: 20px 0; list-style-type: none; float: left; }
.pagination ul li { height: 32px; display: inline-block; background: rgb(0,51,102); line-height: 32px; margin-left: 5px; padding: 0 5px; }
.pagination ul li.current { background: #FFF; border: 2px solid rgb(0,51,102); }
.pagination ul li:hover { background: #284C7E; }
.pagination ul li a { color: #FFF; text-decoration: none; display: block; }
.pagination ul li a:hover { color: #FFF; }
.pagination ul li.current a { color: rgb(0,51,102); }
.pagination ul li.current a:hover { color: #FFF; }

article { margin: 20px 0; float: left; }
article .info { width: 100%; float: left; }
article .info img.title { float: left; margin-right: 20px; width: 300px; height: auto; }
article .info h1.title { float: left; width: 350px; margin-top: 0; font-size: 22px; line-height: 26px; }
article section { float: left; width: 100%; font-size: 15px; color: #333; }
article section img { max-width: 670px; height: auto; }
article section iframe { max-width: 670px; }
article section ul.tags { list-style-type: none; }
article section ul.tags li { display: inline-block; margin-right: 10px; }
article section ul.tags li:not(:first-child):before { content: ''; display: inline-block; width: 12px; height: 12px; background: url('/images/tag-icon.png') center center no-repeat; padding-right: 4px; }
article section ul.tags li a:hover { text-decoration: underline; }

article h2.block_title { width: 100%; text-align: left; border-bottom: 1px solid #000; line-height: 0.1em; margin: 10px 0 20px; font-weight: normal; font-size: 18px; float: left; }
article h2.block_title span { background:#FFF; padding:0 10px; }

article .info.pnews { width: auto; border: 5px solid rgb(0,51,102); padding: 15px; background: #EEE; outline: none; }
/* article .info.pnews:hover { background: #DDD; } */
article .info.pnews p.title { margin-top: 0; font-size: 22px; line-height: 26px; font-weight: bold; }
article .info.pnews .readmore { text-align: center; text-decoration: underline; }
article .info.pnews:hover .readmore { color: red; }

/*.bigmaincol article { margin-top: -40px; }*/

.related { width: 100%; float: left; }
.related_item { width: 210px; float: left; margin: 0 20px 40px 0; display: inline-block; }
.related .related_item:nth-child(3n) { margin-right: 0; }
.related_item img { width: 100%; height: auto; }
.related_item a { font-size: 16px; font-weight: normal; color: #284C7E; text-decoration: none; }
.related_item a:hover { text-decoration: underline; }

footer { clear: both; width: 100%; height: 160px; background: rgb(0,51,102); color: #FFF; position: relative; }
footer a.logo { color: #FFF; margin: 20px; }
footer div.mail { clear: both; margin: 0 0 0 20px; width: 250px; text-align: center; }
footer div.legal { width: 300px; position: absolute; top: 0; right: 0; }
footer div.legal p { font-size: 12px; }
footer .counters { width: 300px; height: 160px; position: absolute; top: 0; left: 280px; }
footer .counters .cnt88 { width: 88px; height: 31px; float: left; padding: 5px; position: absolute; bottom: 20px; }

form.pagesearch { width: 100%; float: left; border: 1px solid rgb(220,220,220); margin-bottom: 40px; }
form.pagesearch input[type="text"] { width: 600px; height: 32px; float: left; font-size: 18px; border: 0; color: #777; margin-left: 10px; }
form.pagesearch button { height: 32px; border: 0; background: #FFF; float: right; }
form.pagesearch button img { margin-top: 6px; }

.Aligner {
  display: flex;
  align-items: center;
  min-height: 24em;
  justify-content: center;
}

.Aligner-item {
  flex: 1;
}

.Aligner-item--top {
  align-self: flex-start;
}

.Aligner-item--bottom {
  align-self: flex-end;
}

.Aligner-item--fixed {
  flex: none;
  max-width: 50%;
}

.page404 { text-align: center; }
.page404 h1 { color: #AAA; font-size: 150px; line-height: 150px; margin: 40px 0; }
.page404 h2 { color: #AAA; font-size: 24px; }
.page404 a.logo { float: none; width: auto; }
.page404 p a { text-decoration: underline; }
.page404 p a:hover { color: #000; text-decoration: none; }

.page404 form { width: 400px; display: block; border: 1px solid rgb(220,220,220); margin: 0 auto; overflow: hidden; }
.page404 form input[type="text"] { width: 350px; height: 32px; float: left; font-size: 18px; border: 0; color: #777; margin-left: 10px; }
.page404 form button { height: 32px; border: 0; background: #FFF; float: right; }
.page404 form. button img { margin-top: 6px; }